POST /API/v2/Master/BillingExceptionRules/RegisterAdmin
集計例外条件を登録します。 このメソッドはシステム管理者が利用できます。
Request Information
URI Parameters
None.
Body Parameters
v2.BillingExceptionRule_RegisterAdmin
| Name | Description | Type | Additional information |
|---|---|---|---|
| companyId | 会社ID |
String |
Required Min length: 36 Max length: 36 |
| employeeId | 利用者ID |
String, Null |
Max length: 36 |
| exceptionType | 例外種別 |
String |
Required Max length: 18 |
| validFrom | 有効開始(JST) |
String |
Required Max length: 10 Format : date |
| validTo | 有効終了(JST) |
String, Null |
Max length: 10 Format : date |
| note | 備考 |
String, Null |
Max length: 512 |
Response Information
Resource Description
v2.Master.BillingExceptionRules
| Name | Description | Type | Additional information |
|---|---|---|---|
| billingExceptionRuleId | 集計例外条件ID |
String |
Required Max length: 36 |
| companyId | 会社ID |
String |
Required Min length: 36 Max length: 36 |
| employeeId | 利用者ID |
String, Null |
Max length: 36 |
| exceptionType | 例外種別 |
String |
Required Max length: 18 |
| validFrom | 有効開始(JST) |
String |
Required Max length: 10 Format : date |
| validTo | 有効終了(JST) |
String, Null |
Max length: 10 Format : date |
| note | 備考 |
String, Null |
Max length: 512 |
| createdAt | 作成日時 |
String, Null |
Format : date-time |
| createdBy | 作成者 |
String, Null |
Max length: 36 |
| updatedAt | 更新日時 |
String, Null |
Format : date-time |
| updatedBy | 更新者 |
String, Null |
Max length: 36 |